<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

	<CommandDesignateRecheckWallsLabel>연결 점검</CommandDesignateRecheckWallsLabel>
	<CommandDesignateRecheckWallsDesc>인접한 벽 건물과의 연결을 다시 설정합니다.</CommandDesignateRecheckWallsDesc>

  	<GraveCapacity>수용력</GraveCapacity>
	<GraveAssignColonist>이 정착민을 영묘에 안치합니다.</GraveAssignColonist>
	
	<FirestormPartial>파이어스톰 가동중. 가동 종료까지 남은 시간: </FirestormPartial>
	<FirestormStart>파이어스톰 작동 승인</FirestormStart>
	<FirestormActive>파이어스톰 시스템이 가동되고 있습니다. 시간이 끝날 때까지 계속됩니다.</FirestormActive>
	<FirestormInactive>파이어스톰을 가동합니다.</FirestormInactive>
	<FirestormActivated>가동 종료까지 남은 시간: </FirestormActivated>
	<FirestormReady>이미 가동상태입니다.</FirestormReady>
	<FirestormNotReady>다음 가동까지 남은 시간: </FirestormNotReady>
	<FirestormNoPower>전력 부족. 더 많은 축전지가 필요합니다.</FirestormNoPower>
	<NoFirestormWalls>대상이 감지되지 않습니다. 격벽을 건설하십시오.</NoFirestormWalls>
	<NoFirestormWallsSelected>대상이 감지되지 않습니다. 점검 버튼을 클릭하여 격벽과의 연결을 다시 설정하십시오.</NoFirestormWallsSelected>

	<GetCranePawnsLabel>정착민 등록</GetCranePawnsLabel>
	<GetCranePawnsDesc>모든 정착민에게 크레인 사용 권한을 부여합니다.</GetCranePawnsDesc>
	<CraneNoPower>크레인이 꺼진 상태에서는 새 정착민을 등록할 수 없습니다.</CraneNoPower>
	<CranePawnCount>명의 정착민 등록됨.</CranePawnCount>
  
</LanguageData>